<head>
<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Chivo&display=swap" rel="stylesheet">


<style>

*{margin:0;padding:0;}
section{
  height:100vh;
  width:100vw;
  display:flex;
  justify-content:center;
  align-items:center;
  background:yellow;
}
h1{
  font-family:gt america;
  font-stretch:extended;
  transform:scale(2,1);
  position:absolute;
  top:50px;
}
a.wonk{
  /*font-family:Helvetica;
  text-transform:uppercase;*/
  letter-spacing:5px;
  font-size:7vw;
  -webkit-text-stroke: .2vw black;
  color: transparent;
  text-decoration:none;
  display:block;
  transition:all .2s ease-in-out;
  animation:wubble 25s ease-in-out infinite alternate-reverse;
}
div{
  transform:skewY(-20deg) skewX(50deg);
}
a.wonk:hover{
  color: red;
}
@keyframes wubble{
  from{
    transform:rotate(-5deg) scaleY(1.2) scaleX(1);
  }
  to{
    transform:rotate(5deg) scaleY(1) scaleX(1.2);
  }
}
</style>

</head>
  <!---



**<font face color="blue" size="5"><center>░M░a░k░i░n░g░ ░f░r░o░m░ ░n░o░i░s░e░̚</center></font>**
<center><font size="3" color="blue">𝘐𝘯𝘷𝘦𝘴𝘵𝘪𝘨𝘢𝘵𝘪𝘯𝘨 𝘮𝘦𝘵𝘢𝘮𝘢𝘵𝘦𝘳𝘪𝘢𝘭 𝘥𝘦𝘴𝘪𝘨𝘯 𝘢𝘴 𝘢 𝘯𝘰𝘷𝘪𝘤𝘦 𝘮𝘢𝘬𝘦𝘳</font></center>
<br>




# Overview
  <!--- <font face="Montserrat" color="black" size="5" background color="transparent"><center>   </center></font>  -->

**<center>𝙼𝚊𝚔𝚒𝚗𝚐 𝚏𝚛𝚘𝚖 𝚗𝚘𝚒𝚜𝚎** 𝚒𝚜 𝚊 𝚙𝚛𝚘𝚓𝚎𝚌𝚝 𝚛𝚎𝚊𝚌𝚑𝚒𝚗𝚐 𝚝𝚘𝚠𝚊𝚛𝚍𝚜 𝚒𝚗𝚌𝚕𝚞𝚜𝚒𝚟𝚎, 𝚝𝚛𝚊𝚗𝚜𝚍𝚒𝚜𝚌𝚒𝚙𝚕𝚒𝚗𝚊𝚛𝚢 𝚌𝚞𝚕𝚝𝚞𝚛𝚎𝚜 𝚘𝚏 𝚖𝚊𝚔𝚒𝚗𝚐 𝚊𝚗𝚍 𝚌𝚘-𝚍𝚎𝚜𝚒𝚐𝚗.

𝙸𝚗𝚜𝚙𝚒𝚛𝚎𝚍 𝚋𝚢 𝚜𝚌𝚒𝚎𝚗𝚝𝚒𝚏𝚒𝚌 𝚛𝚎𝚜𝚎𝚊𝚛𝚌𝚑 𝚘𝚗 𝚝𝚑𝚎 𝚞𝚜𝚎 𝚘𝚏 𝚍𝚎𝚎𝚙 𝚕𝚎𝚊𝚛𝚗𝚒𝚗𝚐 𝚝𝚘 𝚍𝚎𝚜𝚒𝚐𝚗 𝚖𝚎𝚝𝚊𝚖𝚊𝚝𝚎𝚛𝚒𝚊𝚕𝚜 𝚊𝚗𝚍 𝚘𝚏 𝚍𝚒𝚐𝚒𝚝𝚊𝚕 𝚏𝚊𝚋𝚛𝚒𝚌𝚊𝚝𝚒𝚘𝚗 𝚒𝚗 𝚋𝚘𝚝𝚑 𝚝𝚑𝚒𝚜 𝚜𝚌𝚒𝚎𝚗𝚝𝚒𝚏𝚒𝚌 𝚛𝚎𝚜𝚎𝚊𝚛𝚌𝚑 𝚊𝚗𝚍 𝚒𝚗 𝚖𝚊𝚔𝚎𝚛 𝚌𝚞𝚕𝚝𝚞𝚛𝚎, 𝚒𝚝 𝚒𝚜 𝚊 𝚑𝚊𝚗𝚍𝚜-𝚘𝚗 𝚒𝚗𝚟𝚎𝚜𝚝𝚒𝚐𝚊𝚝𝚒𝚘𝚗 𝚘𝚏 𝚕𝚎𝚊𝚛𝚗𝚒𝚗𝚐 𝚊𝚗𝚍 𝚕𝚒𝚗𝚔𝚒𝚗𝚐 𝚝𝚑𝚎 𝚝𝚘𝚘𝚕𝚜 𝚘𝚏 𝚝𝚑𝚎𝚜𝚎 𝚌𝚞𝚕𝚝𝚞𝚛𝚎𝚜 𝚏𝚛𝚘𝚖 𝚊𝚗 𝚘𝚞𝚝𝚜𝚒𝚍𝚎𝚛𝚜 𝚙𝚘𝚒𝚗𝚝 𝚘𝚏 𝚟𝚒𝚎𝚠.

𝙸𝚗 𝚍𝚘𝚒𝚗𝚐 𝚜𝚘 𝚒𝚝 𝚏𝚒𝚗𝚍𝚜 𝚜𝚝𝚛𝚞𝚌𝚝𝚞𝚛𝚎𝚜 𝚘𝚏 𝚒𝚗𝚏𝚘𝚛𝚖𝚊𝚝𝚒𝚘𝚗 𝚝𝚛𝚊𝚗𝚜𝚏𝚘𝚛𝚖𝚒𝚗𝚐 𝚊𝚗𝚍 𝚝𝚛𝚊𝚗𝚜𝚕𝚊𝚝𝚒𝚗𝚐 𝚒𝚗 𝚊𝚗𝚍 𝚘𝚞𝚝 𝚘𝚏 𝚖𝚊𝚝𝚎𝚛𝚒𝚊𝚕𝚒𝚝𝚢, 𝚞𝚜𝚊𝚋𝚒𝚕𝚒𝚝𝚢 𝚊𝚗𝚍 𝚖𝚎𝚊𝚗𝚒𝚗𝚐.


<section>
  <h1>THE MENU</h1>
  <div>
    <a href="#" class="wonk">Lorem Ipsum</a>
    <a href="#" class="wonk">Lorem Ipsum</a>
    <a href="#" class="wonk">Lorem Ipsum</a>
  </div>
</section>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Context](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT1/)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Interest and state of the art](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT2/)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Futures](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT4)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Intervention](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT3)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Making metamaterials in a maker space](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT3)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Metamaterial taxonomy](hhttps://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/zz2METAMATERIALS/)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[A review of deep learning tools and methods in metamaterial design](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/zz1AI)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Reflection](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT7/)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Bibliography](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/zz0BIBLIOGRAPHY/)</center></font>

<font face="Chivo" color="blue" size="5" background color="lime"><center>[Intervention](https://mdef.gitlab.io/2018/saira.raza/PROJECTDOCS/REPORT3)</center></font>

















  <!--- <center><img src="https://gitlab.com/MDEF/saira.raza/raw/master/docs/PROJECTDOCS/assets/projhomepage.png" width="739" height="707" border="0" usemap="#map" />
<map name="map">
<!-- Image map code generated at gaf210.imvustylez.net
<area shape="rect" coords="253,332,482,383" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT1" />
<area shape="rect" coords="245,137,399,213" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT2" />
<area shape="rect" coords="463,196,617,272" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT4" />
<area shape="rect" coords="463,196,617,272" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT3" />
<area shape="rect" coords="457,444,611,520" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT5" />
<area shape="rect" coords="247,524,401,600" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT6" />
<area shape="rect" coords="72,355,226,431" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT7" />
</map></center> -->


<!-- Image Map Generated by http://www.image-map.net/
<img src="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/assets/projhomepage.png/" usemap="#image-map">

<map name="image-map">
    <area target="_blank" alt="Context" title="Context" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT1/" coords="261,327,487,386" shape="rect">
    <area target="_blank" alt="Interests" title="Interests" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT2/" coords="247,139,404,218" shape="rect">
    <area target="_blank" alt="Futures" title="Futures" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT4/" coords="476,205,611,266" shape="rect">
    <area target="_blank" alt="Intervention" title="Intervention" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT3/" coords="463,461,621,497" shape="rect">
    <area target="_blank" alt="Results" title="Results" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT5/" coords="251,536,397,588" shape="rect">
    <area target="_blank" alt="Reflection" title="Reflection" href="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/REPORT7/" coords="" shape="rect">
</map>-->
